¿Cómo cambiar el jdk en Oracle9iAS?

Me gustaría saber si es posible cambiar el jdk en Oracle9iAS bajo NT4 (o 2000).
El problema está en que en local estoy utilizando una librería que no funciona en una versión inferior a j2sdk1.4.2 y el IAS tiene instalada la versión 1.3.1.
He intentado cambiarla a pelo, pero no arranca el EMWebsite.
2

2 Respuestas

3.800 pts. Oraclero
No lo se, lo siento.
71.150 pts.
He estado mirando por ahí, puesto que no tengo instalado el ias, y no he visto nada.
Lo siento y saludos
P.D: Siento haber tardado pero estaba de vacaciones hasta esta semana.

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas